@charset "utf-8";

/*------------------------------------------
■ CSS初期設定
------------------------------------------*/
html{
	color: #000;
	background: #FFF;
}
*{
	margin: 0;
	padding: 0;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{
	margin: 0;
	padding: 0;
}
img{
	vertical-align: middle;
	margin: 0;
	padding : 0px;
	border : 0px none;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th{
	text-align: left;
}
th, td{
	border: 1px solid #000;
	padding: .5em;
	background:#fff;
}
ol, ul{
	list-style: none;
}
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
	font-weight: normal;
}
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
sub, sup{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup{
	top: -0.5em;
}
sub{
	bottom: -0.25em;
}
/*------------------------------------------
■ リンク設定
------------------------------------------*/
a img{
	border: none;
}
a{
	color: #0066cc;
	text-decoration: none;
}
a:hover {
}
a:visited{
	color: #993399;
	text-decoration: underline;
}
/*------------------------------------------
■ リンク画像のhover半透明化設定
------------------------------------------*/
a:hover img {
}
/*------------------------------------------
■ float対策
------------------------------------------*/
.fcl{
	zoom: 100%;
}
.fcl::after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
/*------------------------------------------
■ 画像回り込み
------------------------------------------*/
.img_left{
	display: block;
	margin: 10px auto;
	text-align: center;
}
.img_right{
	display: block;
	margin: 10px auto;
	text-align: center;
	padding:5px;
}
.img_center{
	display: block;
	margin: 0 auto;
	clear: both;
}

.img_btm_mar{
    margin:5px auto;
}
.img_top{
	margin-top:20px;
}
/*------------------------------------------
■ テキスト装飾
------------------------------------------*/
.txt_bold{
	font-weight: bold;
}
.txt_small{
	font-size: 75%;
}
.txt_big{
	font-size: 120%!important;
}
.txt_big2{
	font-size: 150%!important;
}
.txt_right{
	text-align: right;
}
.txt_red{
	color: #cc0000;
}
.txt_blue{
	color: #0066cc;
}
.txt_orange{
	color: #00a99d !important;
}
.txt_keycolor{
	color: #235981;
}
.txt_marker{
	background-color: #FFFF00;
}
.txt_underline{
	border-bottom: #cccccc 1px dotted;
	margin-bottom: 2px;
}


/*■■■■■■■■■■■■■■■■■■■■■■
　　各コンテンツ　【　基本設定　】
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ header
------------------------------------------*/

#navi {
    display: none;
}


/*------------------------------------------
■ メイン設定
------------------------------------------*/
body{
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Geneva, Arial, Verdana, sans-serif;
	color : #333333;
}
#wrap{
	position: relative;
}
#frame {
}
#main{
	width: 100%;
	margin: 0 auto;
}
/*------------------------------------------
■ h1エリア
------------------------------------------*/
h1{
	background-color : #000562;
	color : #ffffff;
	display: block;
	font-size: 10px;
	margin: 0 auto;
	padding: 0;
}
.h1_txt{
	display: block;
	margin: 0;
	padding: 4px 10px;
}
/*------------------------------------------
■ ヘッダーエリア
------------------------------------------*/
#header{
	display: none;
}
/*------------------------------------------
■TOP画像エリア
------------------------------------------*/
#top{
	max-width: 100%;
}
#top h2{
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	display:block;
}
.header{
    margin-bottom: 25px;
  }
.signage{
  position: relative;
  text-align: center;
  width: 100%;
}
.signage-image{
    width: 100%;
    height: auto;
  }
.signage-title{
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 55%;
    color : #fadb61;
    text-shadow: 1px 1px 15px #000, -1px 1px 0px #000, 1px -1px 0px #000, -1px -1px 15px #000;
  }
.signage-title img{
    width: 35%;
    height: auto;
  }
.signage-content{
  z-Index:3;
  position: absolute;
  width : 95%;
  top : 33%;
  text-align: right;
}
.signage-content2{
  z-Index:4;
  position: absolute;
  width : 100%;
  top : 0%;
  text-align: center;
  padding-top: 0.8em;
  height: 1em;
}
/*------------------------------------------
■３つの理由エリア
------------------------------------------*/
.box_m{
	background: url("../images/ricepaper-2.png") repeat scroll 0 0 transparent;
	border-radius: 10px;
	margin: 0;
	padding:15px 0 0 0;
}
.box_m_txt{
	margin: 0 10px;
	padding: 0px;
}
.box_m_set{
	padding:0 5px 15px 5px;
	color:#333333;
	margin:10px auto;
}
.sub_title_m{
	margin:10px auto;

}
.m_block{
	display: block;
	background-color: #F4F5E0;
	border-left: 10px solid #235981;
	box-shadow: 1px 1px 1px #999999;
	font-size: 80%;
	margin-right: 15px;
	padding: 3px 10px;
}
.p_icon{
	float: left;
	margin: 0 5px 0 0;
	width: 40px;
}
.box_m_txt p{
    padding:10px;
}
.sub_title_m2{
	font-weight: bold;
	line-height: 140%;
	margin: 10px auto 0;
	padding: 10px;
	color : #eb6877;
}
.m_block2{
	display:block;
	background-color : #fffeee;
	border-left : 10px solid #94d6d0;
	box-shadow: 1px 1px 1px #999999;
	font-size:100%;
	margin-right: 15px;
	padding: 3px 10px;
	color : #64c4ba;
}
/*------------------------------------------
■ こんな人にぴったりエリア
------------------------------------------*/
.list_box_01{
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #F1F1F1;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #CCCCCC;
	margin: 10px auto;
	padding: 10px;
}
.list_box_03{
	height : 340px;
}
ul{
	list-style: none outside none;
}
ul li.icon_check{
	background: url("../images/icon_check_small.gif") no-repeat scroll 0 6px transparent;
	padding: 4px 4px 4px 24px;
}
/*------------------------------------------
 お問い合わせからの流れ
------------------------------------------*/
.step_area{
 background-color: #FFFFFF;
 border: 2px solid #DEDBB7;
 margin: 10px auto;
 padding: 0 10px 10px;
}
.step_title{
    font-size : 20px;
    line-height: 2em;
    text-align: center;
	border-bottom : 2px dashed #379bff;
	font-weight: bold;
	margin: 10px 0;
	padding: 0 0 5px;
}
.s_block{
	background-color: #f48500;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	font-size: 96%;
	padding: 0 15px;
	text-align: center;
	width: 25%;
}
.step{
	background: url("../images/bg03.gif") repeat scroll 0 0 transparent;
	border-radius: 5px;
	box-shadow: 0 0 5px #CCCCCC, 0 0 5px #CCCCCC inset;
	font-size: 96%;
	margin: 0 auto 20px;
	padding: 15px;
}


/*------------------------------------------
■ h3タイトル
（※スマートフォンでは、背景画像を消してテキストタイトルを表示させてください）
------------------------------------------*/
h3.title{
    background: linear-gradient(-135deg, #00a99d, #00a99d);
	border-bottom: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	border-right: 1px solid #CCCCCC;
	color: #FFFFFF;
    /* text-shadow: 0px 0px 20px rgba(86,121,28,1);*/
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 120%;
	margin: 15px auto 10px;
	padding: 10px;
	border: 2px solid #00a99d;	/*枠線の幅、線種、色*/
	background: #fff;	/*マウスオン時の背景色*/
	color: #00a99d;		/*マウスオン時の文字色*/
}
/*------------------------------------------
■ h4タイトル
------------------------------------------*/
h4.title{
	background-color: #ffffff;
	/*border-bottom: 1px solid #CCCCCC;*/
	border-radius: 5px 5px 5px 5px;
	/*border-right: 1px solid #CCCCCC;*/
	color: #EF186D;
	display: block;
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	margin: 15px auto 10px;
	padding: 10px;
}


ul .numberling1{
	background: #000000;
color: #FFFFFF;
font-size: 16px;
padding: 5px 15px;
margin-right: 20px;
float: left;
}

.margin{
	margin-bottom:15px;
}



/*------------------------------------------
■ 「e-漫画ＬＰ」各業種で使い方もいろいろ
------------------------------------------*/

.text_s{
	font-size:12px;
	color:#333333;
}
.text_l{
	padding:15px;
}
.job_01,.job_02,.job_03,.job_04,.job_05,.job_06,.job_07{
	background-color: #EDEDED;
	margin:10px 0;
}
.sub_title_f{
	background-color: #EDEDED;
	color: #FF9100;
	line-height: 130%;
	margin: 5px 0 5px;
	padding: 8px 10px 6px;
	border-bottom:dotted 1px #333333;
	font-weight:bold;
	text-align:center;
	font-size:20px;
}
/*------------------------------------------
■ サブタイトル装飾（基本値）
------------------------------------------*/
.sub_title_a{
	border-left: 8px solid #235981;
	font-weight: bold;
	line-height: 130%;
	margin: 5px auto;
	padding-left: 10px;
}
.sub_title_b{
	color: #666;
	border-bottom: 6px solid #ff6699;
	font-weight: bold;
	font-size: 19px;
	line-height: 200%;
	margin: 5px auto;
	padding: 35px 0 5px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 10px;
    text-align: center;
}
.sub_title_c{
    background: linear-gradient(-135deg, #00a99d, #00a99d);
    border-bottom: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #CCCCCC;
    color: #FFFFFF;
    /* text-shadow: 0px 0px 20px rgba(86,121,28,1);*/
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 120%;
    margin: 15px auto 10px;
    padding: 10px;
}
.sub_title_d{
    background: linear-gradient(-135deg, #91bff9, #0e70e7);
	border-bottom: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
    text-shadow: 0px 0px 20px rgba(9,73,153,1);
	color: #fff;
	font-weight: bold;
	line-height: 130%;
	margin: 5px auto;
	padding: 10px 20px 8px;
}
.sub_title_e{
	font-family: "HGP創英角ｺﾞｼｯｸUB";
	font-size: 120%;
	line-height: 130%;
	margin: 5px;
	padding: 5px 0 6px;
}

.sub_title_bg{
	background-color: #F8F3E7;
	color: #000000;
	line-height: 130%;
	margin: 5px 0 5px;
	padding: 8px 10px 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #235981;
	border-right-color: #235981;
	border-bottom-color: #235981;
	border-left-color: #235981;
}
/*------------------------------------------
■　section, box, txt_area
------------------------------------------*/
.section{
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.box{
	margin: 0px auto 40px;
	clear: both;
}
.box_bg{
	background: url("../images/bg07.gif") repeat scroll center 0 transparent;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 2px #CCCCCC;
	margin: 10px auto;
	padding: 5px 10px 10px;
}
.box_border{
	background-color: #FCFAF8;
	border: 5px double #CCCCCC;
	margin: 10px auto;
	padding: 5px 10px 10px;
	line-height:200%;
}
.txt_area{
	padding: 0px;
}

.txt_area_bg{
	background-color : #ffffff;
	border: 2px dashed #000000;
	padding: 20px;
	margin: 5px;
	line-height:200%;
}
.txt_area_border{
	background-color: #FFFFFF;
	border: 1px solid #D5CFBA;
	margin: 10px auto;
	padding: 10px;
}

.txt_center{
	text-align:center;
}
/*■■■■■■■■■■■■■■■■■■■■■■
　　流用コンテンツ　【　良く使うカテゴリ　】
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ 特徴BOX
------------------------------------------*/
.p_icon{
	float: left;
	margin: 0 5px 0 0;
	width: 40px;
}

/*------------------------------------------
■ box_e
------------------------------------------*/
.box_e{
	background-color: #235981;
	border-radius: 5px 5px 5px 5px;
	margin: 10px auto;
	padding: 10px 0 5px;
}
.box_e_title{
	color: #FFFFFF;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	text-align: center;
}
.box_e .box_e_in{
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Geneva, Arial, Verdana, sans-serif;
	background: #FCF8F2;
	margin: 10px;
	padding: 10px;
	font-size: 90%;
}
/*------------------------------------------
■ 訴求形式
------------------------------------------*/
ul .numberling2{
    background: linear-gradient(-135deg, #AF8E30, #F5E3AF);
    border-radius: 100% 100% 100% 100%;
    color: #FFF;
    font-size: 16px;
    padding: 0px 25px 19px;
    margin-right: 20px;
    float: left;
}

.txt_line150{
	line-height:200%;
}

.lp_4{
	margin-top:20px;
}
.box_bg{
    background : url(../images/ricepaper-2.png) center 0px / auto auto repeat scroll padding-box border-box transparent;
    border-radius: 5px;
    box-shadow: 0px 2px 2px #CCC;
    margin: 0px 0px;
    padding: 19px;
    border: 1px solid #777474;
}
.box_bg ul li img{
    padding: 20px 0;
    margin: 0;
    width:100%;
}
.box_bg ul li{
    font-size: 13px;
}


/*------------------------------------------
■ フロートボックス width: 216pxにすれば3つ横に並ぶよ。
------------------------------------------*/
.con2_1, .con2_2, .con2_3, .con2_4{
	background-color: #FDFBF6;
	border: 1px solid #D5CFBA;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 2px 2px 2px #CCCCCC;
	margin: 10px 0;
	padding: 10px;
}
.con2_title{
	border-bottom: 3px dotted #235981;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
/*------------------------------------------
■ 新要素　グリッドデザイン（新フロートボックス）
------------------------------------------*/

/*▼スマホでフロートさせない場合はコチラ*/

.gd_box{
	margin: 0px auto;
	clear: both;
}
.gd_1-2, .gd_1-3, .gd_2-3, .gd_1-4, .gd_3-4{
	padding: 0px;
	clear: both;
}
/*▼スマホでもフロートさせたい場合はコチラ
.gd_box {
	letter-spacing: -0.34em;
*letter-spacing:normal;
*word-spacing:-0.43em;
	text-rendering: optimizespeed;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	display: -ms-flexbox;
	-ms-flex-flow: row wrap
}
.gd_1-2, .gd_1-3, .gd_2-3, .gd_1-4, .gd_3-4 {
	display: inline-block;
*display:inline;
	zoom: 1;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	text-rendering: auto
}
.gd_1-2 {
	width: 50%;
 *width: 49.9690%;
}
.gd_1-3 {
	width: 33.3333%;
 *width: 33.3023%;
}
.gd_2-3 {
	width: 66.6667%;
 *width: 66.6357%;
}
.gd_1-4 {
	width: 25%;
 *width: 24.9690%;
}
.gd_3-4 {
	width: 75%;
 *width: 74.9690%;
}
.gd_box:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
*/

/*------------------------------------------
■ POINT
------------------------------------------*/
.point_title{
	border-bottom: 2px dotted #235981;
	color: #AA0000;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}
	
/*------------------------------------------
■ お客様の声
------------------------------------------*/
.voice_area {
}
.voice{
	background: url("../img/bg03.gif") repeat scroll 0 0 transparent;
	border-radius: 5px;
	box-shadow: 0 0 5px #CCCCCC, 0 0 5px #CCCCCC inset;
	font-size: 96%;
	margin: 0 auto 20px;
	padding: 15px;
}
/*------------------------------------------
■ 良くある質問
------------------------------------------*/
.faq{
	background-color: #FDFBF6;
	border: 1px dashed #D5CFBA;
	margin: 10px auto;
	padding: 5px 10px;
}
.faq_q{
	border-bottom: 1px solid #460607;
	color: #460607;
	font-weight: bold;
	margin: 10px auto;
	padding: 0 0 5px;
}
.faq_a{
	margin: 10px auto;
	padding: 0;
}
/*------------------------------------------
■ ブロック
------------------------------------------*/
.block_left{
	background-color: #fff;
	padding: 10px;
}
.block_right{
	background-color: #fff;
	padding: 20px;
	padding: 10px;
}
.block_left2{
	background-color: #fff;
	padding: 20px;
}
.block{
	background-color: #fff;
	padding: 20px;
}
.room{
	padding: 10px;
}
/*------------------------------------------
■ アクセス
------------------------------------------*/
.map_area{
	font-size: 12px;
	margin: 15px auto;
}
.map_in{
	display: block;
	height: 300px;
	margin: 0 auto;
	width: 90%;
	margin-top:20px;
}
/*------------------------------------------
■ テーブル
------------------------------------------*/
.table_info,
.table01{
	font-size: 70%;
	margin: 10px auto;
	width: 100%;
}
.table_info th,
.table01 th{
	background-color: #00a99d;
	color: #fff;
	padding: 10px 5px;
	text-align: left;
	width: 30%;
	border: 1px solid #cccccc;
}
.table_info td,
.table01 td{
	padding: 5px 5px;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
}

.table01 .aqua{
	background:#d7edfe;
}

.table01 .yellow{
	background:#f1f5d1;
}

.table01 .pink{
	background:#f3d9df;
}



table td.td_head{
    background-color: #F5F8F8;
    text-align: right;
    padding: 8px;
    white-space: nowrap;
    color: #333;
    border-width: 1px 4px 1px 1px;
    border-style: solid;
    border-color: #D5D5D5 #B4C0C0 #D5D5D5 #D5D5D5;
    /*font-size: 13px;*/
}
table td.td_head2{
    background-color: #F5F8F8;
    text-align: right;
    padding: 8px;
    white-space: nowrap;
    color: #333;
    border-width: 1px 4px 1px 1px;
    border-style: solid;
    border-color: #D5D5D5 #B4C0C0 #D5D5D5 #D5D5D5;
     /*font-size: 13px;*/
}

table td.td_odd{
    background-color: #FFF;
    text-align: left;
    padding: 8px;
    border: 1px solid #D5D5D5;
    /*font-size: 12px;*/
    background-image: url("../img/.gif");
    background-repeat: repeat-x;
    line-height: 20px;
}
table td.td_odd span{
   	font-weight: bold;
	line-height: 20px;
}
table td.td_odd2{
    background-color: #FFF;
    text-align: left;
    padding: 8px;
    border: 1px solid #D5D5D5;
    /*font-size: 12px;*/
    background-image: url("../img/.gif");
    background-repeat: repeat-x;
    line-height: 20px;
	width: 50%;
	vertical-align: top;
}
table td.td_odd2 span{
   	font-weight: bold;
	line-height: 20px;
}
table td.td_odd3{
    background-color: #FFF;
    text-align: left;
    padding: 8px;
    border: 1px solid #D5D5D5;
    /*font-size: 12px;*/
    background-image: url("../img/.gif");
    background-repeat: repeat-x;
    line-height: 20px;
	width: 35%;
	vertical-align: top;
}
table td.td_odd3 span{
   	font-weight: bold;
	line-height: 20px;
}


/*------------------------------------------
■ youtube
------------------------------------------*/

.video-container{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 10px 0;
}
.video-container iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*------------------------------------------
■ フォーム部分
------------------------------------------*/

.form_area{
	margin: 40px auto;
}
/* --フォームテーブルの部分-- */
.table_box{
	border-top: #666666 1px dashed;
	margin: 10px auto;
}
.inq_box{
	display: block;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border-bottom: #666666 1px dashed;
	overflow: hidden;
}
.inq_box_title{
	border-left: 8px solid #FF9F21;
	display: block;
	font-weight: bold;
	margin: 10px auto 0;
	padding-left: 5px;
}
.inq_box_txt{
	display: block;
	float: left;
	line-height: 140%;
	margin: 0 auto;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 10px;
}
input, textarea, select{
	font-size: 14px;
	margin: 5px auto;
	padding: 5px;
}
input[type="text"]:focus, textarea:focus, select:focus{
	outline: 0;
	background-color: #FFFFDD;
}
/*------------------------------------------
■ フッター
------------------------------------------*/
#footer{
	background: #ffffff;
	display: block;
	text-align: center;
	margin: 10px auto 0;
	padding: 0px 0 10px 0;
	font-size: 12px;
	line-height: 1.8;
}
.footer_btn{
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 0%, #dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 0%, #dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 0%, #dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfcfc 0%, #dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dbdbdb', GradientType=0 ); /* IE6-9 */
	border: 1px solid #E6E6E6;
	box-shadow: 0 1px 2px #CCCCCC;
	text-shadow: 0 1px 0 #EEEEEE;
	color: #000000;
	display: block;
	font-weight: bold;
	padding: 8px 10px;
	text-align: left;
}
#footer a{
	font-size: 14px;
}
.copyright{
	margin-top: 15px;
	font-size: 10px;
	padding-bottom: 50px;
}
/*■■■■■■■■■■■■■■■■■■■■■■
　　サブページ設定
■■■■■■■■■■■■■■■■■■■■■■*/

/*------------------------------------------
■ サブページ共通
------------------------------------------*/
.sub_page_title{
	background-color: #235981;
	border-bottom: 3px solid #CCCCCC;
	color: #FFFFFF;
	font-weight: bold;
	margin: 10px 0;
	padding: 12px 0 10px;
	text-align: center;
}
#order_page, #privacypolicy, #company, #law, #order_end{
	font-size: 14px;
	line-height: 140%;
	margin: 0 auto;
	padding: 10px 0;
}
/* 別々に指定したければ、分けてください*/

/*------------------------------------------
■ プライバシーポリシーページ設定
------------------------------------------*/
#pp_page {
}
.sub_page_h{
	background: none no-repeat scroll 0 0 #EFEFEF;
	border-bottom: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	font-weight: bold;
	margin: 20px 0 5px;
	padding: 5px 10px;
}
/*------------------------------------------
■ 特定商取引法に基づく表記
------------------------------------------*/

/*------------------------------------------
■ 会社概要
------------------------------------------*/

/*------------------------------------------
■ 新要素　ページトップへ戻るボタン
------------------------------------------*/
#go_top{
	display: none;
}
#go_top a{
	display: none;
}
/*------------------------------------------
■ 新要素　トップナビゲーション
------------------------------------------*/
#top_nav{
	display: none;
}
/*------------------------------------------
■ 新要素　SPナビゲーション
------------------------------------------*/
.sp_nav{
	position: fixed;
	width: 100%;
	line-height: 100%;
	text-align: left;
	display: block;
	background-color: rgba(255,255,255,0.9);
	padding: 5px;
	bottom: 0px;
}
.sp_nav .sp_menu_title label{
	float: left;
	padding-right: 5px;
}
.sp_nav .sp_menu_title label img{
	max-width:40px;
}
.sp_nav input.on-off[type="checkbox"]{
	display: none;
}
.sp_nav ul{
	margin: 0;
	list-style: none;
	background-color: rgba(0,0,0,0.5);
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
@media only screen and (orientation:landscape) {
.sp_nav li{
	float: left;
	width: 33.3023%;
	padding: 0px;
	padding-left: 0px;
	max-height: 24px;
	font-size: 10px;
	letter-spacing: -0.2em;
}
}
@media only screen and (orientation:portrait) {
.sp_nav li{
	float: left;
	width: 49.9690%;
	padding: 0px;
	padding-left: 0px;
	max-height: 24px;
	font-size: 11px;
}
}
.sp_nav li a{
	width: 100%;
	text-indent: 5px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	display: inline-block;
	line-height: 18px;
}
.sp_nav input.on-off[type="checkbox"] + ul{
	height: 0;
	overflow: hidden;
	padding: 0;
}
.sp_nav input.on-off[type="checkbox"]:checked + ul{
	height: auto;
	padding: 3px;
}
.sp_nav .sp_nav_tel{
	font-size: 10px;
	text-indent: -0.5em;
}
.sp_nav .sp_nav_tel a.plain{
	color: #CC0000;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
/*------------------------------------------
■ 新要素　イメージリストエリア（ライトボックス風　サムネイルクリックで拡大写真）
施工事例や店内・院内風景などにご使用ください。
------------------------------------------*/
.img_list_area_1, .img_list_area_2, .img_list_area_3{
	width: 100%;
	padding: 0px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.img_list_area_1 .thumbnail, .img_list_area_2 .thumbnail, .img_list_area_3 .thumbnail{
	clear: both;
	padding: 0px;
	margin: 0px auto;
	width: auto;
}
.img_list_area_1 .thumbnail img, .img_list_area_2 .thumbnail img, .img_list_area_3 .thumbnail img{
	padding: 0px 3px 3px 0px;
	width: 30%;
	max-width: 140px;
}
.img_list_area_1 .thumbnail_notes, .img_list_area_2 .thumbnail_notes, .img_list_area_3 .thumbnail_notes{
	font-size: 80%;
	text-align: right;
}
.img_list_area_1 .text_block, .img_list_area_2 .text_block, .img_list_area_3 .text_block{
	clear: both;
}
.img_list_area_1 .text_block img, .img_list_area_2 .text_block img, .img_list_area_3 .text_block img{
	display: block;
	margin: 0 auto;
	clear: both;
}
.img_list_area_1 table, .img_list_area_2 table, .img_list_area_3 table{
	width: 100%;
	margin: 10px auto;
}
.img_list_area_1 table th, .img_list_area_2 table th, .img_list_area_3 table th{
	width: 30%;
	background-color: #EFEFEF;
	padding: 5px;
	text-align: left;
	font-weight: normal;
	border: 1px solid #cccccc;
}
.img_list_area_1 table td, .img_list_area_2 table td, .img_list_area_3 table td{
	width: 70%;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: left;
	border: 1px solid #cccccc;
}
/*------------------------------------------
■ コストパフォーマンス
------------------------------------------*/
.txt_area_bg02{
	background-color: #F8F8F8;
	border: 1px solid #0080ff;
	padding: 10px;
	margin:30px 10px 10px;
}
.txt_area_bg02 h5{
	font-size:16px;
	font-weight: bold;
	color:#004e9b;
}
/*------------------------------------------
point_area
------------------------------------------*/
.point_area{
	clear:both;
	margin:0 auto;
}
.point_img{
	text-align:center;
/*	display:none;*/
}
.point_number{
    background: linear-gradient(-135deg, #F5E3AF, #AF8E30);
	border-bottom: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
    text-shadow: 0px 0px 20px rgba(175,142,48,1);
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin: 10px 0;
	padding: 4px 10px;
}
.point_txt{
	margin:0px;
	padding: 10px 15px;
}
.point_t_title{
	border-bottom: 2px dotted #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin:0px;
	padding-bottom: 5px;
}




/*------------------------------------------
その他
------------------------------------------*/
.maru{
 -webkit-border-radius: 50%;/* 50%でもOK */ -moz-border-radius: 50%; border-radius: 50%; 
 }
 hr{
	margin-bottom: 15px;
 }
#menubar{
	display: none;
}


/*------------------------------------------
■オーダー（お申込み）エリア１
------------------------------------------*/
.order1{
	border : 5px solid #ff6f0c;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 2px #CCCCCC;
	margin: 10px auto;
	padding: 1px 1px 10px;
	text-align: center;
}
.order_area {
}
/*　▼営業時間▼　*/
.order p.txt_cap, .order p.order_time{
	font-size: 11px;
	font-weight: bold;
	line-height: 100%;
	padding: 5px 0;
}
/*　▼TEL番号エリア▼　*/
.order_tel{
	margin: 5px 10px;
}
.order a.txt_tel{
	color : #f85b07;
	display: block;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap;
}
.order a.txt_tel1{
	color : #f85b07;
	display: block;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap;
}
/*　▼ボタンエリア▼　*/
.order_mail1{
	padding-top: 5px;
	text-align: center;
}
.order_btn1{
	margin: 0 auto;
	max-width: 92%;
}


/*------------------------------------------
■オーダー（お申込み）エリア２
------------------------------------------*/
.order2{
	border : 5px solid #ff6f0c;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 2px #CCCCCC;
	margin: 10px auto;
	padding: 1px 1px 10px;
	text-align: center;
}
.order_area {
}
/*　▼営業時間▼　*/
.order p.txt_cap, .order p.order_time{
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	padding: 5px 0;
}
/*　▼TEL番号エリア▼　*/
.order_tel{
	margin: 5px 10px;
}
.order a.txt_tel{
	color : #f85b07;
	display: block;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap;
}
.order a.txt_tel2{
	color : #f85b07;
	display: block;
	font-family: Meiryo, メイリオ, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap;
}
/*　▼ボタンエリア▼　*/
.order_mail2{
	padding-top: 5px;
	text-align: center;
}
.order_btn2{
	margin: 0 auto;
	max-width: 92%;
}

/*ヘッダー右側の電話番号ブロック
---------------------------------------------------------------------------*/
/*ブロック全体を非表示にする*/
#contact{
	display: none;
}



.signage-content2 img{
  width : 75%;
}


.block_left2 img{
	width: 234px;
}
.block_right2{
	text-align: center;
	padding: 0 15px;
}


/*------------------------------------------
■ list_box サービス内容
------------------------------------------*/
.list_box_01{
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #F1F1F1;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #CCCCCC;
	margin: 10px auto;
	padding: 10px;
}

.list_title01{
	color:#ff527c;
	font-size:18px;
	}
.list_title02{
	color:#ff527c;
	font-size:18px;
	margin-top:20px;
	}
.list_01 li.icon_check,.list_02 li.icon_check{
	background: url("../images/icon_check_small2.gif") no-repeat scroll 0 6px transparent;
	padding: 4px 4px 4px 24px;
}


/*------------------------------------------
■オーダーエリア
------------------------------------------*/
.order{border: 5px solid #00a99d;border-radius: 5px 5px 5px 5px;box-shadow: 0 2px 2px #CCCCCC;margin: 35px auto;padding: 0 0 10px 0;}

h3.order_h3 {}
h3.order_main {}

/*　インフォメーションエリア　*/
.order_info{background-color: #FFFFFF;}

/*　▼左：TELエリア▼　*/
.order_tel{margin:0 auto;}

/*　▼右：ボタンエリア▼　*/
.order_mail{margin:0 auto;}
.order_mail img{display: block;margin: 5px auto 0;width: 90%;}


/*　▼通話無料▼　*/
.order .txt_cap{
font-size: 14px;
font-weight: bold;
line-height: 140%;
margin: 5px auto;
text-align: center;
}

/*　▼TEL番号▼　*/
.order a.txt_tel{
    color: #dd0000;
    display: block;
    font-family: Meiryo,メイリオ,sans-serif;
    font-size: 26px;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: nowrap;
}

/*　▼営業時間▼　*/
.order .order_time{
background-color:#FBFFC7;
display: block;
font-size: 12px;
margin: 10px 10px 0;
padding: 2px;
}




.mojihaikei1{
	color: #fff;
	background-color: #4FB1F9;
	padding: 12px 35px 10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.mojihaikei2{
	color: #fff;
	background-color: #EE6E69;
	padding: 12px 15px 10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}




	/* -------- [section-5/section6] -------- */
	
	.section-5 .text-wrap-1 img,
	.section-6 .text-wrap-1 img {
		width: 100%;
	}
	
	.section-5 .text-1,
	.section-6 .text-1 {
	    font-size: 17px;
	    font-weight: bold;
	    margin: 10px 0 10px;
	    line-height: 1.5;
	    text-align: center;
	}

	.section-5 .text-2,
	.section-6 .text-2 {
		font-size: 15px;
		padding: 0 3% 15px;
		line-height: 1.4;
		text-align: justify;
	}

	/* -------- [section-7] -------- */
	
	.section-7 ul {
		font-size: 15px;
		padding: 25px 3% 20px;
	}
	
	.section-7 li {
		margin-bottom: 13px;
	}
	
	.section-7 li:last-child {
		margin: 0;
	}
	
	.section-7 li img {
		width: 27%;
		max-width: 166px;
		height: auto;
		vertical-align: top;
		padding-top: 8px;
	}
	
	.section-7 li p {
		display: inline-block;
		width: 66%;
		margin: 6px 0 0 2%;
		text-align: justify;
		line-height: 1.4;
	}

	/* -------- [section-8] -------- */
	
	.section-8 .title {
		margin-bottom: 25px;
	}
	
	.section-8 .text-wrap-1,
	.section-8 .text-wrap-2,
	.section-8 .text-wrap-3,
	.section-8 .text-wrap-4 {
		padding: 0 3% 30px;
	}
	
	.section-8 .img-wrap {
		display: block;
		padding: 0 22%;
	}
	
	.section-8 .img-wrap img {
		display: block;
		width: 100%;
		max-width: 344px;
		margin: 0 auto;
	}
	
	.section-8 .text-1 {
	    font-size: 19px;
	    font-weight: bold;
	    padding: 15px 0 10px;
	    line-height: 1.4;
	}
	
	.section-8 .text-2 {
	    position: relative;
	    font-size: 15px;
	    padding: 13px;
	    line-height: 1.4;
	    text-align: justify;
	    border: 3px solid #00a99d;
	    border-radius: 15px;
	    letter-spacing: -0.04em;
	}
	
	.section-8 .text-2:before,
	.section-8 .text-2:after {
		top: 76px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	
	.section-8 .text-wrap-1 .text-2:before,
	.section-8 .text-wrap-2 .text-2:before,
	.section-8 .text-wrap-3 .text-2:before,
	.section-8 .text-wrap-4 .text-2:before {
		top: 0%;
		right: 30px;
		border-top: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 12px solid #00a99d;
		border-left: 12px solid #00a99d;
		margin-top: -24px;
	}
	
	.section-8 .text-wrap-1 .text-2:after,
	.section-8 .text-wrap-2 .text-2:after,
	.section-8 .text-wrap-3 .text-2:after,
	.section-8 .text-wrap-4 .text-2:after {
		top: 0%;
		right: 33px;
		border-top: 9px solid transparent;
		border-right: 9px solid transparent;
		border-bottom: 9px solid #fff;
		border-left: 9px solid #fff;
		margin-top: -16px;
	}



/*------------------------------------------
■ PC・スマホ切り替え用
------------------------------------------*/
.pc_none {
}
.sp_none{
	display: none;
}
.size_s{
	width: 120px;
}
.size_m{
	width: 220px;
	padding-top:15px;
}
.size_l{
	width: 80%;
}
.max_w{
	max-width: 100%;
}
.size_l{
	width: 80%;
}
.tb70{
	margin-bottom: 50px;
}



.h3_wrap {
 text-align: center;
 }
 .h3_wrap h3 {
 position: relative;
 display: inline-block;
 padding-bottom: 15px;
 color: #00a99d;
 font-size: 1.3rem;
 margin-bottom: 20px;
 font-weight: 900;
 }
 .h3_wrap h3::before {
 content: "";
 position: absolute;
 left: 0;
 right: 0;
 bottom: 0;
 border-bottom: 3px solid #00a99d;
 width : 80% ;
 width : -webkit-calc(100% - 150px) ;
 width : calc(100% - 150px) ;
 margin: 0 auto;
 }
